package com.zjrs.ggfw.rlzysc.dto.grzxjlxx;

public class ZjQDTO {
    private String zjlsh;//主键流水号

    public String getZjlsh() {
        return zjlsh;
    }

    public void setZjlsh(String zjlsh) {
        this.zjlsh = zjlsh;
    }
}

